body {
    position: relative;
    isolation: isolate;
    font-size: 1.35em;
    width: auto;
    max-width: 40em;
    margin: 6% auto 0;
    padding-bottom: 1cm;
    display: flex;
    flex-direction: column;
    gap: 1.3em;
}

footer a { text-transform: capitalize; }

header {
    display: block;
    position: relative;
}

hgroup { margin: 0; }

main {
    display: contents;
}

article {
    display: contents;
}

main > footer {
    margin-top: 2.2em;
    text-align: center;
}

main > nav ul {
    list-style: none;
    padding-left: 1em;
    margin: 0;
}

main > nav a {
    text-transform: capitalize;
}

#flexIntro {
    padding-left: 0em;
    padding-right: 5em;
    padding-top: 0;
    padding-bottom: 0;
}

#intro {
    max-width: 34em;
    margin: 0;
}

#subtitleHead {
    margin-top: 1em;
    margin-bottom: 0;
}

#intro p { margin: 0; }

#profilePhoto {
    position: absolute;
    top: 0.15em;
    right: 0;
    width: 155px;
    height: 155px;
    object-fit: cover;
    object-position: center 30%;
    border-radius: 12px;
}

figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1em;
}

figcaption {
    text-align: center;
}
